This project has moved. For the latest updates, please go here.

.net 2.0 version?

Apr 5, 2011 at 11:59 AM

Hello.

I'm programming a .Net 2.0 program that needs to create a .xlsx o .xlsb spreadsheet.

That library can be used in .Net 2.0?

Coordinator
Apr 5, 2011 at 5:00 PM

I don't think I'd ever make it compatible with .Net 2.0. I don't like the prospect of going back to not using lambdas, extension methods, LINQ, etc.

Sorry.